/* よくある質問 */
.faq-title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    position: relative;
}

.faq-title::after {
    content: "";
    display: block;
    width: 80px;
    height: 3px;
    background: #f1920e;
    margin: 8px auto 0;
    border-radius: 2px;
}

.faq {
    max-width: 730px;
    width: 100%;
    margin: 60px auto 50px;
    border-radius: 10px;
}

.faq-item {
    border: 1px solid #e2e1e1;
    border-radius: 15px;
    margin-bottom: 10px;
    overflow: hidden;
    transition: background 0.3s ease;
    width: 100%;
    max-width: 780px;
    margin: 25px auto auto auto;
}

.faq-question {
    background: #ffffff;
    padding: 12px 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: background 0.3s ease;
    gap: 12px;
}

.faq-item.active .faq-question {
    background: #f3f3f3;
}

.arrow {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    transform: rotate(45deg);
    transition: transform 0.3s ease;
}

.faq-item.active .arrow {
    transform: rotate(-135deg);
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    background: #ffffff;
    padding: 0 16px;
    transition: max-height 0.3s ease, padding 0.3s ease;
    align-items: center;
}

.faq-item.active .faq-answer {
    max-height: 200px;
    padding: 12px 16px;
}

.question-label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #7ac37d;
    color: #fff;
    font-weight: bold;
    flex-shrink: 0;
    margin-right: 0;
}

.answer-label {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #f7b354;
    color: #fff;
    font-weight: bold;
    flex-shrink: 0;
    margin-right: 11px;
}

.faq-question-text {
    flex: 1;
    white-space: normal;
    word-break: break-word;
}

.faq-answer-text {
display: inline-table;
}

.fee-link {
    display: inline;
}

@media screen and (max-width: 750px) {
    .faq {
        max-width: 95%;
    }
    .faq-item {
        max-width: 95%;
    }
}
